Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 64734 - Anaconda fails scanning raid devices
Summary: Anaconda fails scanning raid devices
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
: 64562 64720 65192 65551 66908 67778 68621 70786 72017 72380 72909 73746 73822 76193 79504 85481 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-10 10:07 UTC by Christian Exner
Modified: 2007-04-18 16:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-05-14 21:23:06 UTC


Attachments (Terms of Use)
Error-Dump from installer as you can find it in field "Additional information" (deleted)
2002-05-10 10:08 UTC, Christian Exner
no flags Details

Description Christian Exner 2002-05-10 10:07:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
Anaconda fails scanning raid devices. Error happens in the beginning of copying 
files (New install./ update of exist. install.). If no device formated 
with "software-raid" partition-type everything works properly

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start new RH7.3 install. 
2.select in disk druid for one or more devices partition type "software-raid"
3.go ahead with installation. 
4.after format of partitions error should happen
	

Actual Results:  Error message poped up. you can find the saved information 
from this popup in field additional information

Expected Results:  Installation of selected rpm's should happen after format of 
devices

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 427, in run
    dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 378, in turnOnFilesystems
    thefsset.makeFilesystems (instPath)
  File "/usr/lib/anaconda/fsset.py", line 1043, in makeFilesystems
    self.labelEntry(entry, chroot)
  File "/usr/lib/anaconda/fsset.py", line 978, in labelEntry
    entry.fsystem.labelDevice(entry, chroot)
  File "/usr/lib/anaconda/fsset.py", line 449, in labelDevice
    label = labelFactory.createLabel(entry.mountpoint, self.maxLabelChars)
  File "/usr/lib/anaconda/fsset.py", line 98, in createLabel
    diskset.startAllRaid()
  File "/usr/lib/anaconda/partitioning.py", line 1255, in startAllRaid
    DiskSet.mdList.extend(raid.startAllRaid(driveList))
  File "/usr/lib/anaconda/raid.py", line 91, in startAllRaid
    mdList = scanForRaid(driveList)
  File "/usr/lib/anaconda/raid.py", line 43, in scanForRaid
    (major, minor, raidSet, level, nrDisks, totalDisks, mdMinor) =\
TypeError: unpack non-sequence

Local variables in innermost frame:
raidParts: [<PedPartition object at 8863198>]
dev: sdb1
drives: ['sda', 'sdb', 'sdc']
disk: <PedDisk object at 8809118>
parts: ['sdb1']
raidSets: {}
d: sdb
part: <PedPartition object at 8863198>
raidDevices: {}


Package Group selection status:
Base: 1
Printing Support: 1
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 0
KDE: 1
Sound and Multimedia Support: 0
Network Support: 1
Dialup Support: 0
Messaging and Web Tools: 0
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 0
Web Server: 0
Router / Firewall: 0
DNS Name Server: 0
Network Managed Workstation: 0
Authoring and Publishing: 0
Emacs: 0
Utilities: 0
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 0
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, Distutils: 1, 
ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-
libs: 0, GConf: 0, GConf-devel: 0, Glide3: 1, Glide3-devel: 0, Gtk-Perl: 0, 
Guppi: 0, Guppi-devel: 0, ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-
devel: 0, ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, 
Maelstrom: 0, MagicPoint: 0, MyODBC: 0, MySQL-python: 0, ORBit: 1, ORBit-devel: 
0, Omni: 1, Omni-foomatic: 1, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 
1, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel: 0, SDL_mixer: 0, 
SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, 
VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0, 
WindowMaker-libs: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-100dpi-
fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, XFree86-8514: 0, XFree86-
AGX: 0, XFree86-FBDev: 0, XFree86-ISO8859-15-100dpi-fonts: 1, XFree86-ISO8859-
15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-
fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-base-
fonts: 1, XFree86-compat-libs: 0, XFree86-compat-modules: 0, XFree86-cyrillic-
fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-font-utils: 1, XFree86-
libs: 1, XFree86-tools: 1, XFree86-truetype-fonts: 0, XFree86-twm: 1, XFree86-
xdm: 1, XFree86-xf86cfg: 0, XFree86-xfs: 1, XFree86-xtrap-clients: 0, Xaw3d: 1, 
Xaw3d-devel: 0, Xconfigurator: 1, Xdialog: 0, a2ps: 1, abiword: 0, ac-archive: 
0, adjtimex: 0, alchemist: 1, alchemist-devel: 0, alien: 0, am-utils: 0, 
amanda: 0, amanda-client: 0, amanda-devel: 0, amanda-server: 0, ami: 0, ami-
gnome: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 
0, anacron: 1, anonftp: 0, apache: 0, apache-devel: 0, apache-manual: 0, 
apacheconf: 0, apel: 0, apmd: 1, ark: 1, arpwatch: 0, arts: 1, arts-devel: 0, 
ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-ca: 0, aspell-da: 0, 
aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-
pt_BR: 0, aspell-sv: 0, at: 1, atk: 1, atk-devel: 0, audiofile: 1, audiofile-
devel: 0, aumix: 0, aumix-X11: 0, auth_ldap: 0, authconfig: 1, authconfig-gtk: 
1, autoconf: 0, autoconf253: 0, autoconvert: 0, autoconvert-xchat: 0, autofs: 
1, automake: 0, automake15: 0, autorun: 0, awesfx: 0, balsa: 0, basesystem: 1, 
bash: 1, bash-doc: 0, bc: 0, bdflush: 1, bg5ps: 0, bind: 0, bind-devel: 0, bind-
utils: 1, bindconf: 0, binutils: 0, bison: 0, blas: 0, blas-man: 0, blt: 0, 
bonobo: 0, bonobo-conf: 0, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 
0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 0, busybox: 0, busybox-
anaconda: 0, byacc: 0, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 0, cWnn-
common: 0, cWnn-devel: 0, caching-nameserver: 0, cadaver: 0, cdda2wav: 0, 
cdecl: 0, cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdparanoia-devel: 0, cdparanoia-
libs: 1, cdrdao: 0, cdrecord: 0, cdrecord-devel: 0, cervisia: 0, chkconfig: 1, 
chkfontpath: 1, chromium: 0, cipe: 1, cleanfeed: 0, compat-egcs: 0, compat-egcs-
c++: 0, compat-egcs-g77: 0, compat-egcs-objc: 0, compat-glibc: 0, compat-libs: 
0, compat-libstdc++: 1, comsat: 0, console-tools: 1, control-center: 0, control-
center-devel: 0, cpio: 1, cpp: 0, cproto: 0, cracklib: 1, cracklib-dicts: 1, 
crontabs: 1, ctags: 0, cups: 1, cups-devel: 0, cups-drivers: 1, cups-drivers-
hpijs: 1, cups-drivers-pnm2ppa: 1, cups-libs: 1, curl: 0, curl-devel: 0, cvs: 
0, cyrus-sasl: 1, cyrus-sasl-devel: 0, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, 
cyrus-sasl-plain: 1, dateconfig: 1, db1: 1, db1-devel: 0, db2: 1, db2-devel: 0, 
db3: 1, db3-devel: 0, db3-utils: 0, db3x: 0, dbskkd-cdb: 0, ddd: 0, ddskk: 0, 
ddskk-xemacs: 0, dejagnu: 0, desktop-backgrounds: 0, dev: 1, dev86: 0, dhcp: 0, 
dhcpcd: 1, dia: 0, dialog: 0, dictd: 0, dietlibc: 0, diffstat: 0, diffutils: 1, 
dip: 0, diskcheck: 0, dmalloc: 0, docbook-dtds: 0, docbook-style-dsssl: 0, 
docbook-style-xsl: 0, docbook-utils: 0, docbook-utils-pdf: 0, dos2unix: 0, 
dosfstools: 1, doxygen: 0, doxygen-doxywizard: 0, dtach: 0, dump: 0, dvdrecord: 
0, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 1, ee: 0, eel: 0, eel-devel: 0, efax: 
1, eject: 1, elinks: 0, elm: 0, emacs: 0, emacs-el: 0, emacs-leim: 0, 
emacspeak: 0, enscript: 0, epic: 0, eruby: 0, eruby-devel: 0, eruby-libs: 0, 
esound: 1, esound-devel: 0, ethereal: 0, ethereal-gnome: 0, ethtool: 0, 
evolution: 0, exmh: 0, expat: 1, expat-devel: 0, expect: 0, extace: 0, fam: 0, 
fam-devel: 0, fbset: 0, festival: 0, festival-devel: 0, fetchmail: 0, 
fetchmailconf: 0, file: 1, filesystem: 1, fileutils: 1, findutils: 1, finger: 
1, finger-server: 0, firewall-config: 1, flex: 0, flim: 0, flim-xemacs: 0, 
fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-
ISO8859-2-Type1: 0, fonts-ISO8859-7: 0, fonts-ISO8859-7-100dpi: 0, fonts-
ISO8859-7-75dpi: 0, fonts-ISO8859-7-Type1: 0, fonts-KOI8-R: 0, fonts-KOI8-R-
100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 1, fortune-mod: 1, 
freeciv: 0, freetype: 1, freetype-demos: 0, freetype-devel: 0, freetype-utils: 
0, ftp: 1, ftpcopy: 0, fvwm2: 0, fvwm2-icons: 0, g-wrap: 0, g-wrap-devel: 0, 
gaim: 0, gal: 0, gal-devel: 0, galeon: 0, gated: 0, gawk: 1, gcc: 0, gcc-c++: 
0, gcc-chill: 0, gcc-g77: 0, gcc-java: 0, gcc-objc: 0, gd: 0, gd-devel: 0, gd-
progs: 0, gdb: 0, gdbm: 1, gdbm-devel: 0, gdk-pixbuf: 1, gdk-pixbuf-devel: 0, 
gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, genromfs: 0, gettext: 0, gftp: 0, ggv: 
0, ghostscript: 1, ghostscript-fonts: 1, giftrans: 0, gimp: 0, gimp-data-
extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print-cups: 0, gkermit: 0, 
gkrellm: 0, glade: 0, glib: 1, glib-devel: 0, glib10: 0, glib2: 1, glib2-devel: 
0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0, glibc-
devel: 0, glibc-kernheaders: 0, glibc-profile: 0, glibc-utils: 0, glms: 0, 
glut: 0, glut-devel: 0, gmp: 1, gmp-devel: 0, gnome-applets: 0, gnome-audio: 1, 
gnome-audio-extra: 0, gnome-core: 0, gnome-core-devel: 0, gnome-games: 0, gnome-
games-devel: 0, gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 0, gnome-
lokkit: 0, gnome-media: 0, gnome-mime-data: 0, gnome-pilot: 0, gnome-pilot-
devel: 0, gnome-print: 0, gnome-print-devel: 0, gnome-spell: 0, gnome-user-
docs: 0, gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0, gnome-vfs-extras: 0, 
gnomeicu: 0, gnomemeeting: 0, gnorpm: 0, gnucash: 0, gnuchess: 0, gnumeric: 0, 
gnumeric-devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto: 0, gphoto2: 0, 
gphoto2-devel: 0, gpm: 1, gpm-devel: 0, gq: 0, gqview: 0, grep: 1, grip: 0, 
groff: 1, groff-gxditview: 0, groff-perl: 1, grub: 1, gsl: 0, gsl-devel: 0, 
gtk+: 1, gtk+-devel: 0, gtk+10: 0, gtk-doc: 0, gtk-engines: 0, gtk2: 1, gtk2-
devel: 0, gtkam: 0, gtkam-gimp: 0, gtkglarea: 0, gtkhtml: 0, gtkhtml-devel: 0, 
gtoaster: 0, gtop: 0, guile: 0, guile-devel: 0, gv: 0, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hesiod: 1, hesiod-devel: 0, hexedit: 0, hotplug: 1, 
hotplug-gtk: 0, hpijs: 1, htdig: 1, htdig-web: 0, htmlview: 1, hwbrowser: 1, 
hwcrypto: 0, hwdata: 1, ical: 0, im-sdk: 0, imap: 0, imap-devel: 0, imlib: 1, 
imlib-cfgeditor: 0, imlib-devel: 0, indent: 0, indexhtml: 1, inews: 0, info: 1, 
initscripts: 1, inn: 0, inn-devel: 0, intltool: 0, ipchains: 1, iproute: 1, 
iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipxutils: 0, irb: 0, irda-
utils: 0, iscsi: 0, isdn4k-utils: 0, isdn4k-utils-devel: 0, isdn4k-utils-
vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 0, jcode.pl: 0, jed: 0, jed-common: 
0, jed-xjed: 0, jfsutils: 0, jikes: 0, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 0, jpilot: 0, junkbuster: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 0, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kamera: 0, kappa20: 0, karm: 0, 
kbdconfig: 1, kcalc: 1, kcc: 0, kcharselect: 1, kcoloredit: 0, kdbg: 0, kde-
i18n-Afrikaans: 0, kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 
0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-
Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-
i18n-French: 0, kde-i18n-German: 1, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0, kde-
i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-
Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-
Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, 
kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, kde-i18n-
Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0, 
kde-i18n-Ukrainian: 0, kde1-compat: 0, kde1-compat-devel: 0, kde2-compat: 0, 
kdeaddons-kate: 1, kdeaddons-kicker: 1, kdeaddons-knewsticker: 1, kdeaddons-
konqueror: 1, kdeaddons-noatun: 0, kdeadmin: 1, kdeartwork: 1, kdeartwork-
kworldclock: 0, kdeartwork-locolor: 1, kdeartwork-screensavers: 1, kdebase: 1, 
kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, kdebindings-kmozilla: 
0, kdegames: 0, kdegames-devel: 0, kdelibs: 1, kdelibs-devel: 0, kdemultimedia-
arts: 0, kdemultimedia-devel: 0, kdemultimedia-kfile: 0, kdemultimedia-libs: 0, 
kdenetwork-devel: 0, kdenetwork-libs: 1, kdepasswd: 1, kdepim: 1, kdepim-
cellphone: 0, kdepim-devel: 0, kdepim-pilot: 1, kdesdk-gimp: 0, kdesdk-
kapptemplate: 0, kdesdk-kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace: 0, 
kdesdk-kompare: 0, kdesdk-kspy: 0, kdessh: 1, kdetoys: 0, kdeutils-laptop: 0, 
kdevelop: 0, kdf: 1, kdict: 1, kdoc: 0, kdvi: 0, kedit: 1, kernel: 1, kernel-
BOOT: 0, kernel-doc: 0, kernel-pcmcia-cs: 0, kernel-smp: 0, kernel-source: 0, 
kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 1, kfract: 0, 
kghostview: 0, khexedit: 1, kiconedit: 0, kinput2-canna-wnn6: 0, kit: 1, kjots: 
1, kljettool: 1, klpq: 1, klprfax: 0, kmail: 1, kmid: 0, kmidi: 0, kmix: 0, 
knewsticker: 1, knm_new: 0, knode: 0, knotes: 0, koffice: 1, koffice-devel: 0, 
kon2: 0, kon2-fonts: 0, koncd: 0, kontrol-panel: 1, kooka: 0, korn: 1, kpaint: 
0, kpf: 1, kppp: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 1, krb5-server: 0, 
krb5-workstation: 0, krbafs: 1, krbafs-devel: 0, krbafs-utils: 0, 
kregexpeditor: 1, kregexpeditor-devel: 0, kruler: 0, kscd: 0, ksconfig: 1, 
ksirc: 1, ksnapshot: 0, ksymoops: 1, ktalkd: 1, kterm: 0, ktimer: 1, kudzu: 1, 
kudzu-devel: 0, kuickshow: 0, kview: 0, kviewshell: 0, kviewshell-devel: 0, 
kxmlrpcd: 1, lam: 0, lapack: 0, lapack-man: 0, less: 1, lesstif: 0, lesstif-
devel: 0, lftp: 0, lha: 0, libaio: 0, libaio-devel: 0, libao: 0, libao-devel: 
0, libcap: 1, libcap-devel: 0, libdbi: 0, libdbi-dbd-mysql: 0, libdbi-dbd-
pgsql: 0, libdbi-devel: 0, libelf: 0, libesmtp: 0, libesmtp-devel: 0, libgal19: 
0, libgal7: 0, libgcj: 0, libgcj-devel: 0, libghttp: 0, libghttp-devel: 0, 
libglade: 1, libglade-devel: 0, libglade2: 1, libglade2-devel: 0, 
libgnomeprint15: 0, libgtkhtml9: 0, libgtop: 0, libgtop-devel: 0, libgtop-
examples: 0, libjpeg: 1, libjpeg-devel: 0, libjpeg6a: 0, libkscan: 0, libkscan-
devel: 0, libmad: 0, libmng: 1, libmng-devel: 0, libmng-static: 0, libogg: 1, 
libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap: 1, libpng: 1, libpng-
devel: 0, librep: 0, librep-devel: 0, librsvg: 0, librsvg-devel: 0, libsigc++: 
0, libsigc++-devel: 0, libstdc++: 1, libstdc++-devel: 0, libtabe: 0, libtabe-
devel: 0, libtermcap: 1, libtermcap-devel: 0, libtiff: 1, libtiff-devel: 0, 
libtool: 0, libtool-libs: 0, libtool-libs13: 0, libungif: 1, libungif-devel: 0, 
libungif-progs: 0, libunicode: 0, libunicode-devel: 0, libusb: 0, libusb-devel: 
0, libuser: 1, libuser-devel: 0, libvorbis: 1, libvorbis-devel: 0, libxml: 1, 
libxml-devel: 0, libxml10: 0, libxml2: 1, libxml2-devel: 0, libxml2-python: 0, 
libxslt: 1, libxslt-devel: 0, libxslt-python: 0, licq: 0, licq-gnome: 0, licq-
kde: 0, licq-qt: 0, licq-text: 0, lilo: 1, linuxdoc-tools: 0, lisa: 1, 
lm_sensors: 1, lm_sensors-devel: 0, locale_config: 1, lockdev: 0, lockdev-
devel: 0, logrotate: 1, logwatch: 1, lokkit: 1, losetup: 1, lrzsz: 0, lslk: 0, 
lsof: 0, ltrace: 0, lv: 0, lvm: 0, lynx: 0, m2crypto: 0, m4: 1, macutils: 0, 
magicdev: 0, mailcap: 1, mailman: 0, mailx: 1, make: 1, man: 1, man-pages: 1, 
man-pages-cs: 0, man-pages-da: 0, man-pages-de: 1, man-pages-es: 0, man-pages-
fr: 0, man-pages-it: 0, man-pages-ja: 0, man-pages-ko: 0, man-pages-pl: 0, man-
pages-ru: 0, mars-nwe: 0, mc: 0, memprof: 0, metamail: 0, mew: 0, mew-common: 
0, mew-xemacs: 0, mgetty: 0, mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-
voice: 0, micq: 1, mikmod: 0, mingetty: 1, miniChinput: 0, minicom: 0, 
mkbootdisk: 1, mkinitrd: 1, mkisofs: 0, mktemp: 1, mkxauth: 1, mm: 0, mm-devel: 
0, mod_auth_any: 0, mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_bandwidth: 0, 
mod_dav: 0, mod_perl: 0, mod_put: 0, mod_python: 0, mod_roaming: 0, mod_ssl: 0, 
mod_throttle: 0, modutils: 1, modutils-devel: 0, mount: 1, mouseconfig: 1, 
mozilla: 0, mozilla-chat: 0, mozilla-devel: 0, mozilla-dom-inspector: 0, 
mozilla-js-debugger: 0, mozilla-mail: 0, mozilla-nspr: 0, mozilla-nspr-devel: 
0, mozilla-nss: 0, mozilla-nss-devel: 0, mozilla-psm: 0, mpage: 1, mpg321: 0, 
mrproject: 0, mrtg: 0, mt-st: 1, mtools: 0, mtr: 0, mtr-gtk: 0, mtx: 0, mutt: 
0, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, mysqlclient9: 0, namazu: 
0, namazu-cgi: 0, namazu-devel: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, 
nautilus: 0, nautilus-devel: 0, nautilus-mozilla: 0, nc: 0, ncftp: 1, 
ncompress: 0, ncpfs: 0, ncurses: 1, ncurses-c++-devel: 0, ncurses-devel: 0, 
ncurses4: 0, nedit: 0, net-tools: 1, netatalk: 0, netatalk-devel: 0, netconfig: 
1, netdump: 0, netdump-server: 0, netpbm: 1, netpbm-devel: 0, netpbm-progs: 1, 
netscape-common: 0, netscape-communicator: 0, netscape-navigator: 0, newt: 1, 
newt-devel: 0, nfs-utils: 1, nhpf: 0, njamd: 0, nkf: 1, nmap: 1, nmap-frontend: 
1, nmh: 0, noatun: 0, nscd: 1, nss_db: 0, nss_db-compat: 0, nss_ldap: 1, ntp: 
1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 
0, nvi-m17n-nocanna: 0, oaf: 0, oaf-devel: 0, octave: 0, open: 0, openh323: 0, 
openh323-devel: 0, openjade: 0, openldap: 1, openldap-clients: 1, openldap-
devel: 0, openldap-servers: 0, openldap12: 0, openmotif: 1, openmotif-devel: 0, 
openmotif21: 0, openssh: 1, openssh-askpass: 1, openssh-askpass-gnome: 0, 
openssh-clients: 1, openssh-server: 0, openssl: 1, openssl-devel: 0, openssl-
perl: 0, openssl095a: 0, openssl096: 0, pam: 1, pam-devel: 0, pam_krb5: 1, 
pam_smb: 0, pan: 0, pango: 1, pango-devel: 0, parted: 1, parted-devel: 0, 
passivetex: 0, passwd: 1, patch: 0, patchutils: 0, pax: 0, pccts: 0, pciutils: 
1, pciutils-devel: 0, pcre: 1, pcre-devel: 0, pdksh: 0, perl: 1, perl-Archive-
Tar: 0, perl-BSD-Resource: 0, perl-Bit-Vector: 0, perl-CGI: 1, perl-CPAN: 1, 
perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-
DB_File: 1, perl-Date-Calc: 0, perl-DateManip: 1, perl-Devel-Symdump: 0, perl-
Digest-MD5: 1, perl-File-MMagic: 0, perl-Frontier-RPC: 0, perl-HTML-Parser: 1, 
perl-HTML-Tagset: 1, perl-MIME-Base64: 1, perl-NDBM_File: 1, perl-NKF: 0, perl-
Parse-Yapp: 1, perl-SGMLSpm: 0, perl-Storable: 1, perl-TermReadKey: 0, perl-
Text-Kakasi: 0, perl-Time-HiRes: 0, perl-TimeDate: 0, perl-URI: 1, perl-XML-
Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1, perl-XML-Parser: 1, perl-
XML-Twig: 1, perl-libnet: 1, perl-libwww-perl: 1, perl-libxml-enno: 1, perl-
libxml-perl: 1, perl-suidperl: 0, php: 0, php-dbg: 0, php-devel: 0, php-imap: 
0, php-ldap: 0, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, php-
snmp: 0, pidentd: 1, pilot-link: 1, pilot-link-devel: 0, pine: 0, pinfo: 0, 
pkgconfig: 0, playmidi: 0, playmidi-X11: 0, plugger: 0, pmake: 0, pnm2ppa: 1, 
popt: 1, portmap: 1, postfix: 0, postgresql: 0, postgresql-contrib: 0, 
postgresql-devel: 0, postgresql-docs: 0, postgresql-jdbc: 0, postgresql-libs: 
0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 0, postgresql-
server: 0, postgresql-tcl: 0, postgresql-tk: 0, ppp: 0, printconf: 1, printconf-
gui: 1, procinfo: 0, procmail: 1, procps: 1, procps-X11: 0, psacct: 0, psgml: 
0, psmisc: 1, pspell: 0, pspell-devel: 0, pstack: 0, psutils: 1, pump: 0, pump-
devel: 0, pvm: 0, pvm-gui: 0, pwdb: 1, pwlib: 0, pwlib-devel: 0, pxe: 0, 
pychecker: 0, pydict: 0, pygnome: 1, pygnome-applet: 0, pygnome-capplet: 0, 
pygnome-devel: 0, pygnome-gtkhtml: 0, pygnome-libglade: 1, pygtk: 1, pygtk-
devel: 0, pygtk-glarea: 0, pygtk-libglade: 1, pygtk2: 1, pygtk2-devel: 0, 
pygtk2-libglade: 1, python: 1, python-clap: 1, python-devel: 0, python-docs: 0, 
python-popt: 1, python-tools: 0, python-xmlrpc: 1, python2: 1, python2-devel: 
0, python2-docs: 0, qt: 1, qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, 
qt-designer: 0, qt-devel: 0, qt-static: 0, qt1x: 0, qt1x-GL: 0, qt1x-devel: 0, 
qt2: 1, qt2-Xt: 0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, qtcups: 0, 
qtcups-devel: 0, quanta: 0, quota: 1, radvd: 1, raidtools: 1, rarpd: 0, rcs: 0, 
rdate: 1, rdist: 0, readline: 1, readline-devel: 0, readline2.2.1: 0, 
readline41: 0, recode: 0, recode-devel: 0, redhat-config-network: 0, redhat-
config-users: 1, redhat-logos: 1, redhat-lsb: 0, redhat-release: 1, redhat-
switch-printer: 0, redhat-switch-printer-gnome: 0, redhat-switchmail: 0, redhat-
switchmail-gnome: 0, reiserfs-utils: 1, rep-gtk: 0, rep-gtk-gnome: 0, rep-gtk-
libglade: 0, rhmask: 0, rhn-applet: 0, rhn_register: 1, rhn_register-gnome: 1, 
rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 0, rpm: 1, rpm-build: 0, rpm-devel: 
0, rpm-perl: 0, rpm-python: 1, rpm2html: 0, rpmdb-redhat: 0, rpmfind: 0, 
rpmlint: 0, rsh: 1, rsh-server: 0, rsync: 0, ruby: 0, ruby-devel: 0, ruby-docs: 
0, ruby-libs: 0, ruby-mode: 0, ruby-mode-xemacs: 0, ruby-tcltk: 0, rusers: 0, 
rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0, rxvt: 0, samba: 0, samba-
client: 0, samba-common: 0, samba-swat: 0, sane-backends: 0, sane-backends-
devel: 0, sane-frontends: 0, sash: 0, sawfish: 0, sawfish-themer: 0, screen: 0, 
scrollkeeper: 0, sed: 1, semi: 0, semi-xemacs: 0, sendmail: 1, sendmail-cf: 1, 
sendmail-devel: 0, sendmail-doc: 0, serviceconf: 1, setserial: 1, setup: 1, 
setuptool: 1, sgml-common: 0, sh-utils: 1, shadow-utils: 1, shapecfg: 0, 
sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, slang: 1, slang-
devel: 0, sliplogin: 0, slocate: 1, slrn: 0, slrn-pull: 0, smpeg: 0, smpeg-
devel: 0, smpeg-gtv: 0, smpeg-xmms: 0, snavigator: 0, sndconfig: 0, sox: 0, sox-
devel: 0, specspo: 1, splint: 0, squid: 0, stardict: 0, stat: 0, statserial: 0, 
strace: 0, stunnel: 1, sudo: 0, swig: 0, switchdesk: 1, switchdesk-gnome: 0, 
switchdesk-kde: 1, sylpheed: 0, symlinks: 0, sysctlconfig: 0, sysklogd: 1, 
syslinux: 1, sysreport: 0, sysstat: 0, tWnn: 0, taipeifonts: 0, talk: 1, talk-
server: 0, tamago: 0, taper: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0, 
tcp_wrappers: 1, tcpdump: 0, tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1, 
tetex: 0, tetex-afm: 0, tetex-doc: 0, tetex-dvilj: 0, tetex-dvips: 0, tetex-
fonts: 0, tetex-latex: 0, tetex-xdvi: 0, texinfo: 0, textutils: 1, tftp: 0, 
tftp-server: 0, time: 1, timeconfig: 1, timidity++: 0, tix: 1, tk: 1, tkinter: 
1, tkinter2: 0, tmake: 0, tmpwatch: 1, tora: 0, traceroute: 1, transfig: 0, 
tree: 0, tripwire: 0, ttcp: 0, ttfonts: 1, ttfonts-ja: 1, ttfonts-ko: 0, 
ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, ttfprint: 0, tux: 0, tuxracer: 0, ucd-snmp: 
1, ucd-snmp-devel: 0, ucd-snmp-utils: 0, umb-scheme: 0, unarj: 0, units: 0, 
unix2dos: 0, unixODBC: 0, unixODBC-devel: 0, unixODBC-kde: 0, unzip: 1, 
up2date: 1, up2date-gnome: 1, urw-fonts: 1, usbutils: 1, usbview: 0, usermode: 
1, usermode-gtk: 1, utempter: 1, util-linux: 1, uucp: 0, vim-X11: 0, vim-
common: 1, vim-enhanced: 0, vim-minimal: 1, vixie-cron: 1, vlock: 0, vnc: 0, 
vnc-doc: 0, vnc-server: 0, vorbis-tools: 0, vsftpd: 0, w3c-libwww: 0, w3c-
libwww-apps: 0, w3c-libwww-devel: 0, w3m: 0, w3m-el: 0, w3m-el-common: 0, w3m-
el-xemacs: 0, watanabe-vf: 1, webalizer: 0, wget: 1, which: 1, whois: 1, wine: 
0, wine-devel: 0, wireless-tools: 0, wl: 0, wl-common: 0, wl-xemacs: 0, wmapm: 
0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, wordtrans-kde: 0, wordtrans-qt: 
0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 0, x3270: 0, x3270-text: 0, x3270-x11: 
0, xalf: 0, xawtv: 0, xbill: 0, xboard: 0, xcdroast: 0, xchat: 0, xcin: 0, 
xcpustate: 0, xdaliclock: 0, xdelta: 0, xdelta-devel: 0, xemacs: 0, xemacs-el: 
0, xemacs-info: 0, xfig: 0, xine: 0, xine-devel: 0, xinetd: 1, xinitrc: 1, 
xisdnload: 0, xloadimage: 1, xlockmore: 0, xml-common: 0, xmltex: 0, xmlto: 0, 
xmms: 0, xmms-devel: 0, xmms-gnome: 0, xmms-skins: 0, xosview: 0, xpdf: 0, xpdf-
chinese-simplified: 0, xpdf-chinese-traditional: 0, xpdf-japanese: 0, xpdf-
korean: 0, xpilot: 0, xsane: 0, xsane-gimp: 0, xscreensaver: 0, xsnow: 0, xsri: 
1, xtoolwait: 0, xtraceroute: 0, yp-tools: 1, ypbind: 1, ypserv: 0, ytalk: 0, 
zebra: 0, zip: 1, zisofs-tools: 0, zlib: 1, zlib-devel: 0, zsh: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 
1, 'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 
1, 'reconfigkeyboard': 1, 'makebootdisk': 1, 'dependencies': 
1, 'autopartitionexecute': 1, 'upgrademount': 1, 'autopartition': 
1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [German (Germany)]
    langNicks: None
    default: German (Germany)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso15', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-
sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso15', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso15', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-
sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': 
('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso15', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso15', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso15', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso15', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': 
de_DE@euro:de_DE:de, 'SYSFONTACM': iso15, 'LANG': de_DE@euro}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'sdc': <PedDisk object at 882f810>, 'sdb': <PedDisk object at 
88126a8>, 'sda': <PedDisk object at 882f7e8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': 
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-
latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': 
slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese
(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-
sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': 
None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-
sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': 
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': 
ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': 
pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': 
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish': 
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': 
Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': 
iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': 
iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese
(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': 
iso15, 'Icelandic': iso15}
    current: de_DE
  instProgress: InstallProgressWindow instance, containing members:
    screen: SnackScreen instance, containing members:
      height: 25
      width: 80
      helpCb: <method InstallInterface.helpWindow of InstallInterface instance 
at 820cce0>
    drawn: 0
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': KDE}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82dc878>]
Primary Video Card Info:
device: None
descr : Matrox Millennium
server: XF86_SVGA
cardManf: Matrox Graphics Inc.
vidRam: 2048
carddata: 
{'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 'mga', 'LINE': 'Option\011"sw_cu
rsor"', 'CHIPSET': 'mga2064w', 'NAME': 'Matrox Millennium', 'VENDOR': 'Matrox 
Graphics Inc.', 'NOCLOCKPROBE': '', '': ''}
devID: Matrox Millennium
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: de
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (serial)"
MOUSETYPE="Microsoft"
XEMU3="no"
XMOUSETYPE="Microsoft"

    monlist: {}
    keyRules: xfree86
    keyModel: pc102
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: nodeadkeys
    videocard: device: None
descr : Matrox Millennium
server: XF86_SVGA
cardManf: Matrox Graphics Inc.
vidRam: 2048
carddata: 
{'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 'mga', 'LINE': 'Option\011"sw_cu
rsor"', 'CHIPSET': 'mga2064w', 'NAME': 'Matrox Millennium', 'VENDOR': 'Matrox 
Graphics Inc.', 'NOCLOCKPROBE': '', '': ''}
devID: Matrox Millennium
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['640x480', '800x600', '1024x768', '1152x864'], '32': 
['640x480', '800x600'], '8': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024']}
    res: 800x600
    monitor: monEisa: ivm1700
monName: Iiyama Vision Master MF-8617E
monID: Iiyama Vision Master MF-8617E
fbmonSect: 
monHoriz: 23.6-86.0
monVert: 50.0-120.0

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 256M   requestSize: 256M  grow: 1   max: 512
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /   type: ext3   uniqueID:1
  size: 1702.16894531M   requestSize: 1702.16894531M  grow: 0   max: None
  start: 63L   end: 3486104L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: software RAID   uniqueID:5
  size: 2063.00390625M   requestSize: 2063.00390625M  grow: 0   max: None
  start: 63L   end: 4225094L   partnum: None
  drive: sdc   primary: None  
  format: None, options: None  device: sdc1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /mnt/sda2   type: ext3   uniqueID:2
  size: 2047.34619141M   requestSize: 2047.34619141M  grow: 0   max: None
  start: 3486105L   end: 7679069L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: software RAID   uniqueID:4
  size: 2008.09423828M   requestSize: 2008.09423828M  grow: 0   max: None
  start: 63L   end: 4112639L   partnum: None
  drive: sdb   primary: None  
  format: None, options: None  device: sdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:3
  size: 384.367675781M   requestSize: 384.367675781M  grow: 0   max: None
  start: 7679070L   end: 8466254L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    reinitializeDisks: 0
    nextUniqueID: 6
    autoClearPartType: 1
    useAutopartitioning: 0
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 0
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'sda1': ('linux', 'Red Hat Linux', 'ext3')}
      default: sda1
    pure: None
    device: sda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: Europe/Berlin
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': de-latin1-nodeadkeys}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 0
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 0
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 1
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=192.168.166.255
IPADDR=192.168.166.1
NETMASK=255.255.255.0
NETWORK=192.168.166.0
ONBOOT=yes

, 'eth1': DEVICE=eth1
BOOTPROTO=static
BROADCAST=192.168.167.255
IPADDR=192.168.167.1
NETMASK=255.255.255.0
NETWORK=192.168.167.0
ONBOOT=no

}
    gateway: 192.168.167.254
    secondaryNS: 
    hostname: server-gmf
    primaryNS: 192.168.166.1
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 1
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: raidMemberDummyFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82e85c0>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: software RAID
        checked: 0
        partedPartitionFlags: [5]
        supported: 1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: None
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sdc1
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: None
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sdb1
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82ea788>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda1
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /mnt/sda2
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda2
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82d7548>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda3
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 820cce0>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 820cce0>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 820cce0>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 820cce0>
  device: hda
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 820cce0>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  showingHelpOnHelp: 0
  screen: Already dumped
  langSearchPath: [en_US, en, C]
  instLanguage: Already dumped
step: 45
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000010000000 (usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 65536
<4>zone(0): 4096 pages.
<4>zone(1): 61440 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= text devfs=nomount 
ramdisk_size=8192 BOOT_IMAGE=vmlinuz 
<4>No local APIC present or hardware disabled
<6>Initializing CPU#0
<4>Detected 267.278 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 532.48 BogoMIPS
<6>Memory: 254532k/262144k available (1092k kernel code, 7228k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 008001bf 008005bf 00000000, vendor = 2
<6>CPU: L1 I Cache: 32K (32 bytes/line), D cache 32K (32 bytes/line)
<7>CPU: After vendor init, caps: 008001bf 008005bf 00000000 00000000
<7>CPU:     After generic, caps: 008001bf 008005bf 00000000 00000000
<7>CPU:             Common caps: 008001bf 008005bf 00000000 00000000
<4>CPU: AMD-K6tm w/ multimedia extensions stepping 00
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb530, last bus=0
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>Detected PS/2 Mouse Port.
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 480 slots per queue, batch=120
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<4>hda: TOSHIBA CD-ROM XM-6702B, ATAPI CD/DVD-ROM drive
<4>hdb: TOSHIBA CD-ROM XM-6702B, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>hda: ATAPI 48X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdb: ATAPI 48X CD-ROM drive, 128kB Cache
<4>ide-floppy driver 0.99.newide
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0x6800, IRQ 11
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>3c59x: Donald Becker and others. www.scyld.com/network/vortex.html
<6>00:0a.0: 3Com PCI 3c905 Boomerang 100baseTx at 0x6900. Vers LK1.1.16
<6>00:0b.0: 3Com PCI 3c905 Boomerang 100baseTx at 0x6a00. Vers LK1.1.16
<6>usb.c: deregistering driver usb-storage
<6>scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.5
<4>        <Adaptec 2940 Ultra SCSI adapter>
<4>        aic7880: Single Channel A, SCSI Id=7, 16/253 SCBs
<4>
<4>  Vendor: IBM       Model: DCAS-34330        Rev: S65A
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>  Vendor: QUANTUM   Model: FIREBALL_TM2110S  Rev: 300X
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>  Vendor: IBM       Model: DCAS-32160        Rev: S61A
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>scsi0:A:0:0: Tagged Queuing enabled.  Depth 253
<4>scsi0:A:5:0: Tagged Queuing enabled.  Depth 253
<4>scsi0:A:6:0: Tagged Queuing enabled.  Depth 253
<4>Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
<4>Attached scsi disk sdb at scsi0, channel 0, id 5, lun 0
<4>Attached scsi disk sdc at scsi0, channel 0, id 6, lun 0
<4>(scsi0:A:0): 10.000MB/s transfers (10.000MHz, offset 15)
<4>SCSI device sda: 8467200 512-byte hdwr sectors (4335 MB)
<6>Partition check:
<6> sda: sda1 sda2 sda3
<4>(scsi0:A:5): 10.000MB/s transfers (10.000MHz, offset 15)
<4>SCSI device sdb: 4124736 512-byte hdwr sectors (2112 MB)
<6> sdb: sdb1
<4>(scsi0:A:6): 10.000MB/s transfers (10.000MHz, offset 15)
<4>SCSI device sdc: 4226725 512-byte hdwr sectors (2164 MB)
<6> sdc: sdc1
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   383.600 MB/sec
<4>   32regs    :   234.400 MB/sec
<4>   pII_mmx   :   399.600 MB/sec
<4>   p5_mmx    :   410.800 MB/sec
<4>raid5: using function: p5_mmx (410.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>cdrom: open failed.
<4>SCSI device sdc: 4226725 512-byte hdwr sectors (2164 MB)
<6> sdc: sdc1
<4>SCSI device sdb: 4124736 512-byte hdwr sectors (2112 MB)
<6> sdb: sdb1
<4>SCSI device sda: 8467200 512-byte hdwr sectors (4335 MB)
<6> sda: sda1 sda2 sda3
<6>Adding Swap: 393584k swap-space (priority -1)

Comment 1 Christian Exner 2002-05-10 10:08:49 UTC
Created attachment 56924 [details]
Error-Dump from installer as you can find it in field "Additional information"

Comment 2 Jeremy Katz 2002-05-10 19:49:26 UTC
Can you try using the update disk available at
http://people.redhat.com/~katzj/73raid.img?  If you put that on a separate
floppy and boot with 'linux updates', inserting the disk when prompted, it
should fix the problem.

Comment 3 Jeremy Katz 2002-05-10 22:34:12 UTC
*** Bug 64720 has been marked as a duplicate of this bug. ***

Comment 4 Jeremy Katz 2002-05-10 22:34:47 UTC
*** Bug 64562 has been marked as a duplicate of this bug. ***

Comment 5 Christian Exner 2002-05-14 21:23:01 UTC
Works fine for me. Anaconda now properly detects/ scans my software raid 
partitions an goes on with installation... :-)


Comment 6 Jeremy Katz 2002-05-14 21:51:38 UTC
Great, thanks.  Similar fix has already been committed to CVS

Comment 7 Jeremy Katz 2002-05-20 15:34:49 UTC
*** Bug 65192 has been marked as a duplicate of this bug. ***

Comment 8 Jeremy Katz 2002-06-04 15:52:26 UTC
*** Bug 65551 has been marked as a duplicate of this bug. ***

Comment 9 Jeremy Katz 2002-06-20 02:23:27 UTC
*** Bug 66908 has been marked as a duplicate of this bug. ***

Comment 10 Jeremy Katz 2002-07-02 03:06:27 UTC
*** Bug 67778 has been marked as a duplicate of this bug. ***

Comment 11 Jeremy Katz 2002-07-18 03:50:56 UTC
*** Bug 68621 has been marked as a duplicate of this bug. ***

Comment 12 Jeremy Katz 2002-08-13 15:48:13 UTC
*** Bug 70786 has been marked as a duplicate of this bug. ***

Comment 13 Jeremy Katz 2002-08-21 06:09:31 UTC
*** Bug 72017 has been marked as a duplicate of this bug. ***

Comment 14 Jeremy Katz 2002-08-23 19:23:14 UTC
*** Bug 72380 has been marked as a duplicate of this bug. ***

Comment 15 Jeremy Katz 2002-08-29 18:21:49 UTC
*** Bug 72909 has been marked as a duplicate of this bug. ***

Comment 16 Jeremy Katz 2002-09-20 15:34:40 UTC
*** Bug 73822 has been marked as a duplicate of this bug. ***

Comment 17 Jeremy Katz 2002-09-20 15:45:56 UTC
*** Bug 73746 has been marked as a duplicate of this bug. ***

Comment 18 Jeremy Katz 2002-10-18 15:50:13 UTC
*** Bug 76193 has been marked as a duplicate of this bug. ***

Comment 19 Jeremy Katz 2002-12-16 16:15:19 UTC
*** Bug 79504 has been marked as a duplicate of this bug. ***

Comment 20 Jeremy Katz 2003-03-04 17:40:51 UTC
*** Bug 85481 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.